Updates the company contact with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

company_contact
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier

Required

contact_id

Company of the contact

globally unique identifier

Optionally required : contact_id must be provided

company_id

Company of the contact

globally unique identifier

Optionally required : company_id must be provided

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "d3d62bca-508f-4c68-87d6-26f855eeb9e0",
  "contact_id": "845aa5d0-7752-4b39-9cba-6c01f627b977",
  "company_id": "6f0cbe17-5e00-4a28-a0d5-37ca29ce4412",
  "modified_dateutc": "2026-10-27T13:19:51.1412831+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.